.block-element{
    background-color: cornflowerblue;
    margin: 10px;
    padding: 20px;
}

.nav {
    background-color: rgb(255, 185, 185);
    padding: 20px;
    list-style: none;
    text-align: center;
}

.nav li {
    display: inline-block;
    font-size: 20px;
    margin: 10px 0;
    padding-left: 20px;
    padding-right: 20px;
}
